[IPython-User] I want to use Ipython dev notebook but Ipython dev1.0 (git pull 11MAR) is NOT seeing tornado and a q re: docs

Thomas Kluyver takowl@gmail....
Mon Mar 11 07:07:39 CDT 2013


On 11 March 2013 11:44, Dennis Daniels <dennisgdaniels@gmail.com> wrote:

> installed pip
> sudo apt-get install python-pip
>
> installed tornado
> sudo pip install tornado


That pip will be running on Python 2, so tornado is also getting installed
for Python 2. Packages have to be installed separately for Python 3.

If you're using an Ubuntu based distro, try this:

sudo apt-add-repository ppa:jtaylor/ipython-dev
sudo apt-get update
sudo apt-get install ipython3-notebook

That takes care of dependencies, and the PPA is automatically updated every
day.

Thomas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-user/attachments/20130311/b80f5df4/attachment.html 


More information about the IPython-User mailing list